## rust-zune-inflate 0.2.54

=== debian/changelog ===
rust-zune-inflate (0.2.54-1) unstable; urgency=medium

  * Package zune-inflate 0.2.54 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Sep 2024 14:08:32 +0200
