=== debian/control ===
Source: rust-zune-inflate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-simd-adler32-0.3+std-dev (>= 0.3.4-~~) <!nocheck>,
 librust-simd-adler32-0.3-dev (>= 0.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zune-inflate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zune-inflate
Homepage: https://github.com/etemesi254/zune-image/tree/main/zune-inflate
X-Cargo-Crate: zune-inflate
Rules-Requires-Root: no

Package: librust-zune-inflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-simd-adler32-0.3+std-dev (>= 0.3.4-~~),
 librust-simd-adler32-0.3-dev (>= 0.3.4-~~)
Provides:
 librust-zune-inflate+default-dev (= ${binary:Version}),
 librust-zune-inflate+gzip-dev (= ${binary:Version}),
 librust-zune-inflate+simd-adler32-dev (= ${binary:Version}),
 librust-zune-inflate+std-dev (= ${binary:Version}),
 librust-zune-inflate+zlib-dev (= ${binary:Version}),
 librust-zune-inflate-0-dev (= ${binary:Version}),
 librust-zune-inflate-0+default-dev (= ${binary:Version}),
 librust-zune-inflate-0+gzip-dev (= ${binary:Version}),
 librust-zune-inflate-0+simd-adler32-dev (= ${binary:Version}),
 librust-zune-inflate-0+std-dev (= ${binary:Version}),
 librust-zune-inflate-0+zlib-dev (= ${binary:Version}),
 librust-zune-inflate-0.2-dev (= ${binary:Version}),
 librust-zune-inflate-0.2+default-dev (= ${binary:Version}),
 librust-zune-inflate-0.2+gzip-dev (= ${binary:Version}),
 librust-zune-inflate-0.2+simd-adler32-dev (= ${binary:Version}),
 librust-zune-inflate-0.2+std-dev (= ${binary:Version}),
 librust-zune-inflate-0.2+zlib-dev (= ${binary:Version}),
 librust-zune-inflate-0.2.54-dev (= ${binary:Version}),
 librust-zune-inflate-0.2.54+default-dev (= ${binary:Version}),
 librust-zune-inflate-0.2.54+gzip-dev (= ${binary:Version}),
 librust-zune-inflate-0.2.54+simd-adler32-dev (= ${binary:Version}),
 librust-zune-inflate-0.2.54+std-dev (= ${binary:Version}),
 librust-zune-inflate-0.2.54+zlib-dev (= ${binary:Version})
Description: Heavily optimized deflate decompressor in Pure Rust - Rust source code
 Source code for Debianized Rust crate "zune-inflate"
