=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-inflate 0.2.54 --all-targets --all-features
Features: test-name=rust-zune-inflate:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-inflate 0.2.54 --all-targets
Features: test-name=librust-zune-inflate-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-inflate 0.2.54 --all-targets --no-default-features --features gzip
Features: test-name=librust-zune-inflate-dev:gzip
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-inflate 0.2.54 --all-targets --no-default-features --features simd-adler32
Features: test-name=librust-zune-inflate-dev:simd-adler32
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-inflate 0.2.54 --all-targets --no-default-features --features std
Features: test-name=librust-zune-inflate-dev:std
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-inflate 0.2.54 --all-targets --no-default-features --features zlib
Features: test-name=librust-zune-inflate-dev:zlib
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-inflate 0.2.54 --all-targets --no-default-features
Features: test-name=librust-zune-inflate-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
