=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/zune-inflate-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/zune-inflate .*/crates/zune-inflate/@ANY_VERSION@/download
